.page-item--tapautomatisering {
    position: relative;
    margin: 25px 0;
}

    .tapautomatisering__intro {
        text-align: center;
        margin: 0 auto 50px;
        max-width: 700px;
    }


    .tapautomatisering-widget-container {
    }

        .tapautomatisering-widget__title {
            text-align: center;
        }


        .tapautomatisering-widget {
            display: flex;
            justify-content: center;
        }

            .tapautomatisering-widget__form {
            }

                .tapautomatisering-widget__row {
                    display: flex;
                    padding: 20px 0;
                    font-weight: 600;
                }

                .tapautomatisering-widget__row:nth-last-of-type(1),
                .tapautomatisering-widget__row:nth-last-of-type(2) {
                    color: rgb(233, 78, 27);
                }

                    .tapautomatisering-widget__label {
                        width: 50%;
                        line-height: 40px;
                        padding-right: 40px;
                    }

                    .tapautomatisering-widget__field {
                        width: 50%;
                    }

                        .tapautomatisering-widget__field .field {
                            text-align: right;
                            opacity: 1;
                        }


            .tapautomatisering-widget__image {
                display: none;
            }


    .tapautomatisering__background {
        position: absolute;
        display: block;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }


@media only screen and (min-width: 768px) {

    .tapautomatisering-widget__image {
        display: block;
    }
}


@media only screen and (min-width: 1025px) {
}